← ცხრილები

Scotland

National League Division 4

#გუნდიPWDLPDBPPtsფორმა
1Ardrossan Academicals RFC7700+260735WWWWW
2Hamilton Rugby Club7502+227929WWWLW
3Haddington RFC7502+51626WWLWW
4Lenzie RFC7412+24624LWWWL
5Kilmarnock RFC7403+10622LWLWW
6Whitecraigs Rugby Club7313-37721WLWLL
7Linlithgow Rugby Club7304+51820WLLWL
8Garnock RFC7205-83614LLWLW
9Dunfermline RFC7106-15448LLLLL
10Stewartry RFC7007-34911LLLLL

წყარო: Scottish Rugby · შემოწმდა 17 ოქტ, 23:20 · ფორმა: ბოლო ხუთი შედეგი, რაც გვაქვს, უახლესი მარჯვნივ.

მატჩები და შედეგები →

თითოეული ცხრილი თავად ლიგის მიერ გამოქვეყნებული მდგომარეობაა, ბონუს-ქულებით, ჯარიმებითა და თანაბრობის წესებით. BP ნაჩვენებია იქ, სადაც ლიგა მას აქვეყნებს; სხვაგან უკვე შედის Pts-ში.